Software is never really finished. There are the obvious bug fixes and patches that come with any software but there is also the continuous improvements and additions of new features. While this is true of Zen Cart too, version 1.3.8 is the exception to the rule.

Zen Cart 1.3.8 had some issues. The developers decided it made more sense to fix the problems and release 1.3.9. Their official statement on the subject is ‘The ONLY APPROPRIATE “PATCH” is to upgrade your site to the latest version of Zen Cart.’ This means version 1.3.8 has unpatched bugs and security vulnerabilities.

It is always a good idea to be on the current version of any software. If not that, at least be one a supported version. For example, Windows 8 came out recently but Windows 7 is still supported so is a perfectly reasonable option to use.

Using Zen Cart 1.3.8 puts you at risk. I say this not as a scare tactic but as a cautionary warning so you can do something about it (upgrade) on your timetable and not in a rush after something bad happens.

We’ve helped many site owners upgrade and we can help you too. Contact us for details about an upgrade.